<?xml version='1.0' encoding='UTF-8'?>
<?atoc version='0.0.2'?>
<atoc>
<summary  count='16'  totalSize='53982754' >
<digs da='MD5'  count='1' />
<digs da='MD5'  count='1' />
</summary>
<cset n='eclipse' >
<summary  count='1'  totalSize='313029' >
<digs da='MD5'  count='1' />
</summary>
<cset q='plugin'  href='nq/eclipse_plugin.xml'  size='719' md5='67d85dd3fffedd85b0e8735d0e865e7c'>
<summary  count='1'  totalSize='313029' >
<digs da='MD5'  count='1' />
</summary>
</cset>
</cset>
<cset n='native' >
<summary  count='15'  totalSize='53669725' >
<digs da='MD5'  count='1' />
<digs da='MD5'  count='1' />
</summary>
<cset q='zip'  href='nq/native_zip.xml'  size='7793' md5='6103cb3ff8645a4f4aa3a9598ea0820e'>
<summary  count='15'  totalSize='53669725' >
<digs da='MD5'  count='1' />
<digs da='MD5'  count='1' />
</summary>
</cset>
</cset></atoc>